configcat() {
  NEW="usr/lib/perl5/5.10.0/i486-linux-thread-multi/perllocal.pod.$1"
  OLD="usr/lib/perl5/5.10.0/i486-linux-thread-multi/perllocal.pod"
  # If there's no file by that name, mv it over:
  if [ ! -r "$OLD" ]; then
    mv "$NEW" "$OLD"
  elif grep "XML::SAX|" "$OLD" &> /dev/null ; then # don't append it twice
    rm "$NEW" &>/dev/null
  else
    cat "$NEW" >> "$OLD"
    rm "$NEW"
  fi
}
configcat XML-SAX

if [ -f usr/lib/perl5/site_perl/5.10.0/XML/SAX/ParserDetails.ini ]; then
	echo "ParserDetails.ini file already installed.";
else
 	perl -MXML::SAX -e "XML::SAX->add_parser(q(XML::SAX::PurePerl))->save_parsers()"
	echo "Creating ParserDetails.ini..."
fi

